/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/



body {
font-family: 'Droid Sans', Helvetica, Verdana, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #28292a; /** main text color unless overridden **/
}



html {



}



#page {

}

#section-header {
		
}

#section-content {
	
}

#section-footer {
		
}

.content.clearfix { 

}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: ;
font-weight:500;
font-size: 0.8em;	
margin-bottom: 0.6em;
line-height: 1.2em;
letter-spacing: 0.07em;
}

h1 {
font-family: 'Droid Sans';
font-weight: 700;
font-size: 2em;
line-height: 1.7em;
color: #77ab30;
text-transform:uppercase;
}

h2 { 
font-size: 1.4em;
line-height: 1.4em;
color: #548a0c;
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family: ; 
font-weight: 700;
}

h3 {
font-family: ;
font-size: 1.1em;
line-height: 1.3em;
color: ;
margin-bottom: 0.7em;
}

h4 {
font-family: ;
font-size: 1em;
color: ;
font-style:italic;
}

h2.block-title {
font-family: ; 
font-weight: 700;
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.4em;
}

li{
font-family: ;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
color: inherit;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}

iframe {
width: 100%;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

table, td, th{

}

th { /** Table heading style **/
 
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
		
}

#zone-user {

}

#region-user-firstp{

}

#region-user-second {

}
					
#region-user-second ul.menu li{

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
background: radial-gradient(circle at 10.76% 47.50%, #75c043, transparent 77%),radial-gradient(circle at 84.48% 42.00%, #007236, transparent 79%),radial-gradient(circle at 50% 50%, #000000, #000000 100%)
}


.phone-block{
background: #39b54a;
color: #FFF;
 -webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);  
font-size: 1.2em;
 text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
display: block;
}

#zone-branding {

}

#region-branding {
padding-bottom: 0.4em;				
}

.region-branding-inner{


}

.logo-img{ /** This is for the main logo **/

}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {


background-color: #FFF;
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);

}

#zone-menu {
z-index: 99;
}

#region-menu {
 text-align: center;       
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 55px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #28292a; /** Menu Text Colour **/
text-decoration: none;
font-weight:700;
text-transform:uppercase;
}

#main-menu li a:hover{


}

#main-menu li a.active{
color: #548a0c;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}





/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{

}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {

    background: url(../assets/header-background.jpg)no-repeat; 
    background-size: auto;
 -webkit-box-shadow:inset 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow:inset 0 2px 2px 2px rgba(0,0,0,0.3);
}

.header-title h2{
color: #FFF;
font-size: 1.6em;
 text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
line-height: 2.3em;
}

#zone-header {

}

#region-header-first {
height: 
}

.region-header-first-inner{
    
}

#region-header-second { 

}

.region-header-second-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				
#zone-preface-wrapper {

}
#zone-preface {

}
#region-preface-first {

}

.region-preface-first-inner{

}
#region-preface-second {

}

.region-preface-second-inner{

}

#region-preface-third {

}

.region-preface-third-inner{

}
	

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Highlight Zone m_highlight **/
#zone-highlight-wrapper {

}
#zone-highlight {

}

#zone-highlight {

}

#region-highlight-first{ 

}

.region-highlight-first-inner{

}

#region-highlight-second{ 

}

.region-highlight-second-inner{ 

}


#region-highlight-third{ 

}

.region-highlight-third-inner{ 



    
}


#region-highlight-fourth{ 

}

.region-highlight-fourth-inner{ 

}











/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/


#zone-content-wrapper{

}

#zone-content {
margin-top: 1em;
margin-bottom: 1em;
}

#zone-content p{

}

#breadcrumb {

}
#messages {
}

#region-content {



}

#region-content li{
list-style-position: inside;
  padding: 0;
    list-style-type: square;
font-style:italic;

}

.region-content-inner{

}





#region-sidebar-first {

}

.region-sidebar-first-inner{

}

#region-sidebar-second {


}

.region-sidebar-second-inner{

}
.plant-list{
padding: 1em 0em;
text-align:center;
}

.link-button{
background: #548a0c;
color: #FFF;
line-height: 1.6em;
font-size: 1em;
font-weight:700;
text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
padding: 0.5em 1em;
text-transform:uppercase;

}


/* Bubble Float Left */
.bubble-float-left {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.bubble-float-left:before {
  position: absolute;
  z-index: -1;
  content: '';
  top: calc(50% - 10px);
  left: 0;
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #548a0c transparent transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: left;
  transition-property: left;
}
.bubble-float-left:hover, .bubble-float-left:focus, .bubble-float-left:active {
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
}
.bubble-float-left:hover:before, .bubble-float-left:focus:before, .bubble-float-left:active:before {
  left: -10px;
}

/* Bubble Right */
.bubble-right {
  display: inline-block;
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.bubble-right:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: right;
  transition-property: right;
  top: calc(50% - 10px);
  right: 0;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #0a5ba9;
}
.bubble-right:hover:before, .bubble-right:focus:before, .bubble-right:active:before {
  right: -10px;
}



/* Shrink */
.shrink {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.shrink:hover, .shrink:focus, .shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

/**-----------------Accordion----------**/


.ui-accordion {
    width: 100%;
}
.ui-accordion .ui-accordion-header {
    background: #548a0c;
    cursor: pointer;
    position: relative;
    margin-top: 1px;
    zoom: 1;
    color: #FFF;
}
.ui-accordion .ui-accordion-li-fix {
    display: inline;
}
.ui-accordion .ui-accordion-header-active {
    border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 1.2em;
    padding: .5em .5em .5em .7em;
    color: #FFF;
}
.ui-accordion-icons .ui-accordion-header a {
    padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
    padding: 10px 15px 10px 15px;
    border-top: 0;
    margin-top: -2px;
    position: relative;
    top: 1px;
    margin-bottom: 2px;
    overflow: auto;
    display: none;
    zoom: 1;
}
.ui-accordion-content a {
    color: #548a0c;
}
.ui-accordion .ui-accordion-content-active {
    display: block;
}

/* Corner radius */
 .ui-corner-tl {
    -moz-border-radius-topleft: 0px
    /*{cornerRadius}*/
    ;
    -webkit-border-top-left-radius: 0px
    /*{cornerRadius}*/
    ;
    border-top-left-radius: 0px
    /*{cornerRadius}*/
    ;
}
.ui-corner-tr {
    -moz-border-radius-topright: 0px
    /*{cornerRadius}*/
    ;
    -webkit-border-top-right-radius: 0px
    /*{cornerRadius}*/
    ;
    border-top-right-radius: 0px
    /*{cornerRadius}*/
    ;
}
.ui-corner-bl {
    -moz-border-radius-bottomleft: 0px
    /*{cornerRadius}*/
    ;
    -webkit-border-bottom-left-radius: 0px
    /*{cornerRadius}*/
    ;
    border-bottom-left-radius: 0px
    /*{cornerRadius}*/
    ;
}
.ui-corner-br {
    -moz-border-radius-bottomright: 0px
    /*{cornerRadius}*/
    ;
    -webkit-border-bottom-right-radius: 0px
    /*{cornerRadius}*/
    ;
    border-bottom-right-radius: 0px
    /*{cornerRadius}*/
    ;
}
.ui-corner-top {
    -moz-border-radius-topleft: 0px
    /*{cornerRadius}*/
    ;
    -webkit-border-top-left-radius: 0px
    /*{cornerRadius}*/
    ;
    border-top-left-radius: 0px
 
    ;
    -moz-border-radius-topright: 0px

    ;
    -webkit-border-top-right-radius: 0px
  
    ;
    border-top-right-radius: 0px
    ;
}
.ui-corner-bottom {
    -moz-border-radius-bottomleft: 0px

    ;
    -webkit-border-bottom-left-radius: 0px

    ;
    border-bottom-left-radius: 0px

    ;
    -moz-border-radius-bottomright: 0px

    ;
    -webkit-border-bottom-right-radius: 0px

    ;
    border-bottom-right-radius: 0px

    ;
}
.ui-corner-right {
    -moz-border-radius-topright: 0px

    ;
    -webkit-border-top-right-radius: 0px

    ;
    border-top-right-radius: 0px

    ;
    -moz-border-radius-bottomright: 0px

    ;
    -webkit-border-bottom-right-radius: 0px

    ;
    border-bottom-right-radius: 0px

    ;
}
.ui-corner-left {
    -moz-border-radius-topleft: 0px

    ;
    -webkit-border-top-left-radius: 0px

    ;
    border-top-left-radius: 0px

    ;
    -moz-border-radius-bottomleft: 0px

    ;
    -webkit-border-bottom-left-radius: 0px

    ;
    border-bottom-left-radius: 0px

    ;
}
.ui-corner-all {
    -moz-border-radius: 0px
    /*{cornerRadius}*/
    ;
    -webkit-border-radius: 0px
    /*{cornerRadius}*/
    ;
    border-radius: 0px
    /*{cornerRadius}*/
    ;
}

/*------------------*/



.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }




/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {

}
#zone-postscript {

}

.contact-footer h2{
color: #FFF;
text-align:right;
}

.contact-footer p{
color: #FFF;
text-align:right;
}

#region-postscript-first{
background:#548a0c;
height: 250px;
padding-right: 20px;
}

.region-postscript-first-inner {
color: #FFF;
padding: 1em;
}
.region-postscript-second-inner {

}
.region-postscript-third-inner {

}
#region-postscript-fourth {

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {

  
 
}

#zone-footer {

			 
}


#region-footer-first{
margin-left: -10px;


}



.region-footer-first-inner {

}

#region-footer-second {

}
.region-footer-second-inner {

}

#region-footer-third {

}

.region-footer-third-inner {

}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #e7e7e7;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{

}							

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


button, input[type="reset"], input[type="submit"], input[type="button"] {
    -webkit-appearance: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    border-radius: 0px;
    background: #548a0c;
    border: 0px solid;
    cursor: pointer;
    color: #FFF;
    font: bold 12px/1.2 inherit, sans-serif;
    outline: 0;
    overflow: visible;
    padding: 5px 10px 5px;
    text-shadow: none;
    width: auto;
    *padding-top: 2px;
    /* IE7 */
    *padding-bottom: 0px;
    /* IE7 */
}


textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#f7f7f7;

  background-repeat:repeat-x; color:#999999; 

}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 

  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#f5f5f5; 
  color:#373737; 
  border-color:#e1e1e1; 
  -moz-box-shadow:none; 
  -webkit-box-shadow:none; 
  box-shadow:none;
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

/**-----------------Date CSS----------------**/

/* Pager plugin css */
div.date-views-pager {
  margin-left: auto;
  margin-right: auto;
}
div.date-views-pager li {
  float: left;
  text-align: left;
  width: 20%;
}

div.date-views-pager div.current-page {
  font-weight: bold;
  text-align: center;
}
div.date-views-pager div.next-month,
div.date-views-pager div.next-year {
  text-align: right;
}


/* Views filter form css */
.views-group-box div.date-views-filter-fieldset {
  margin-left: 0;
}
.views-group-box fieldset.date-views-filter-fieldset {
  padding-top: 0;
}
.views-group-box fieldset.date-views-filter-fieldset .container-inline-date > .form-item {
  border-width: 0;
  margin: 9px 3px 0 3px;
  display: block;
}
.views-group-box fieldset.date-views-filter-fieldset .container-inline-date .date-padding {
  padding: 0;
}

.date-views-filter-wrapper {
  min-width: 250px;
}
.date-views-filter input {
  float: left !important; /* LTR */
  margin-right: 2px !important; /* LTR */
  min-width: 12em;
  padding: 0 !important;
  width: 12em;
}

/**
 * Style Header
 */
/* Give the navigation bar a little extra padding below so it will clear the new contextual links overlay of the teasers below it. */

.calendar-calendar {
  padding-top: 0px;
}



.calendar-calendar .month-view {
border: 1px solid #e3e3e3;
}

.view .date-nav-wrapper .date-nav {
  color:#fff;
  background: #0a4379;
  margin:0;

}

.view .date-nav-wrapper .date-heading h3 {
color: #FFF;
padding-top: 0.5em;
font-size: 1.3em;
}



.calendar-calendar td {
  border:1px solid #dadada;
  border-right-color:#dadada;
  border-bottom-color:#e3e3e3;
}
.calendar-calendar td.empty {
  border-color:#dadada;
  color:#dadada;
}
.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.multi-day.ends-today,
.calendar-calendar .month-view .full tr td.single-day.today {
  border-color:#999999;
}




.view .date-nav-wrapper .date-prev {
  float:left;
  position:relative;
  right:0;
  text-align:left;
  width:5%;
background: none;
  padding:5px 5px 5px 0;
  height:20px;
    border: 0;
}
.view .date-nav-wrapper .date-next {
  float:right;
  position:relative;
  right:0;
  text-align:left;
  width:5%;
  background:none;
  padding:5px 0 5px 5px;
  height:20px;
border: 0;
}

.view .date-nav-wrapper .pager li a {
background: none;
color: #FFF;
}
.view .date-nav-wrapper .date-heading {

}


.calendar-calendar th.days {
background-color: #FFF;
color: #181818;
font-weight: bold;
border: none;
text-shadow: none;
}

table td.mini, table th.mini, table.mini td.week {
padding: 0.4em;
}

.view .date-nav-wrapper .date-nav {

  margin:0;
}

.calendar-calendar td {
  border:0px;


}

.calendar-calendar td.empty {
  border-color:rgba(0,0,0,0);
}


table .mini-day-on a {
text-decoration: none;
}



.calendar-calendar td.has-events {
background-color: #0a5ba9;
color: #FFF;
text-shadow: none;
}

.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.multi-day.ends-today,
.calendar-calendar .month-view .full tr td.single-day.today {
  border-color:#999999;
}

.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
background: rgba(0,0,0,0.3);
}

/**--------------------Responsive Calendar------------------**/

@media (max-width: 500px) {

 .calendar-calendar td, .calendar-calendar .month-view .full tr td.single-day.today, .calendar-calendar tbody, .calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty{
        border:0;
      background: none;
  }
  .calendar-calendar tr.date-box{
        display:none;
  }
  .calendar-calendar table thead{
        display:none;
  }
  .calendar-calendar td.no-entry, .calendar-calendar td.empty, .calendar-calendar td.has-no-events{
       display:none;
  }
  .calendar-calendar td{
     display:block;
     max-width:100%;

    }
}








